package com.sqx.modules.car.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.car.entity.Car;
import com.sqx.modules.emergencyContact.entity.EmergencyContact;

public interface CarService extends IService<Car> {

    Result insert(Car car);

    Result updateCar(Car car);

    Result deleteCar(Long carId);

}
